Skip to main content
`Ctrl`+`K`

# PetscSectionGetUseFieldOffsets

Get the flag indicating if field offsets are used directly in a global section, rather than just the point offset

## Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetUseFieldOffsets(PetscSection s, PetscBool *flg)

Not Collective

## Input Parameter

- s - the global `PetscSection`

## Output Parameter

- flg - the flag

## See Also

PetscSection, `PetscSectionSym`, `PetscSectionSetChart()`, `PetscSectionCreate()`

## Level

developer

## Location

src/vec/is/section/interface/section.c

Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages